/**
 * Copyright (C) 2010 Cloudfarming <info@cloudfarming.nl>
 *
 * Licensed under the Eclipse Public License - v 1.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *         http://www.eclipse.org/legal/epl-v10.html
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package nl.cloudfarming.client.planning;

import nl.cloudfarming.eventbus.GuiEventKey;

/**
 *
 * @author Timon Veenstra
 */
public enum PlanEventKey implements GuiEventKey {

    NEW_OPERATION, LINK_FIELD_TO_PRODUCTION_UNIT;

    @Override
    public String getKey() {
        return toString();
    }

}
